/*  
Skin Name: Gray
Version: 1.0
Description: Skin for iTheme2
*/

body {
	background: #d1d1d1 url(../../../../../wp-content/themes/itheme2/skins/gray/images/body-bg.png);
	color: #666;
}
a {
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
}
input[type=text], input[type=password], textarea {
	background: #ddd;
	border-color: #ccc;
}

/************************************************************************************
PANEL BACKGROUND STYLES
*************************************************************************************/
#header-slider, #content, .widget {
	background: #efefef;
}

/************************************************************************************
HEADER
*************************************************************************************/
#site-logo a {
	color: #000;
}
#site-description {
	color: #666;
}

/* social widget */
.social-widget a {
	color: #333;
}
.social-widget .widgettitle {
	color: #666;
}

#nav-bar {
	background-color: #777;
	border-color: #505050;
}


/************************************************************************************
CONTENT
*************************************************************************************/
/* post title */
.post-title, .post-title a {
	color: #000;
}

/* commentlist */
.commentlist {
	border-color: #ccc;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
}
.commentwrap {
	background: #ddd;
}
.commentlist .commententry {
	border-color: #ccc;
	box-shadow: 0 1px 0 rgba(255,255,255,.5);
}


/************************************************************************************
FOOTER
*************************************************************************************/
#footer .footer-text {
	color: #666;
}
#footer .footer-text a {
	color: #000;
}

#footer-nav a {
	color: #000;
}


/*
playback timings (ms):
  captures_list: 0.457
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 85.294
  LoadShardBlock: 133.245 (3)
  PetaboxLoader3.datanode: 135.274 (5)
  PetaboxLoader3.resolve: 171.851 (3)
  load_resource: 289.398 (2)
*/